/* ---- Place your custom styles below ---- */

.single-tribe_events .tribe-events-single-event-title
{
	color: #ed1a3b;
}

/* fix widget text formatting so the end of content widget looks better dec 18 2016 */
.widget { color: #444 !important; }
.widget a { color: #ed1a3b !important; }
.widget a:hover { color: #000000 !important; text-decoration: none !important;}

a.lptw-post-title.title-dark { color: #ffffff !important; }



/* style the new Facebook icons on front page */

.facebook-custom-share{
background-color: rgba(0, 51, 153, 0);
}

.fa-flw {
color: #3b5998;
background-color: rgba(0, 51, 153, 0);
}

.fa-stack-sm {
color: #3b5998;
background-color: rgba(0, 51, 153, 0);
font-size: 16px;
font-family: 'LeagueGothicRegular', Arial, sans-serif;
}



/* resize menu image */
.menu-item a img {height: 19px !important;}


/* get rid of wood background */
body {background: none;}


/* comment count formatting ultimate social   3/12/16  */
.us_wrapper .us_button .us_box {
    font-size: 30px;
    font-family: 'LeagueGothicRegular', Arial, sans-serif !important;
    text-transform: uppercase;
}

.us_wrapper .us_total .us_share {
    font-size: 18px;
}

/* hide comment count on front page 2-27-2016 */
/* .entry-comments { display: none; } */


/* responsive menu adjustments 10/24/2015 */
#responsive_menu_pro_header_bar_logo img { height: 44px !important; }
#responsive_menu_pro_header_bar_logo {padding-left: 5px !important; padding-top: 5px !important; padding-bottom: 5px !important;}

/* limit store thumbnail display */
body.single-product div.images div.thumbnails {
    max-height: 200px;
    overflow: hidden;

    -webkit-mask-image: -webkit-gradient(linear, left 90%, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
}

/* fix checkout form in firefox 12/08/2015  */

.mijireh_order_form input, .mijireh_order_form textarea, .mijireh_order_form select,
.mijireh_order_form .uneditable-input {
	    height: 30px !important;
}

/* 12/8/15 remove bullets from the checkout page.. wouldn't be surprised if this had unintended consequences */

.text ul li { list-style: none; }


/* youtube embed responsive width 10/24/2015 */
.youtube-player
{
width: 622px !important;
max-width: 100% !important;
}

/* header padding */
#header .pad { padding-top: 0; padding-bottom: 0;}
#logo {padding: 5px 0;}

/* change logo size and padding */
#logo a img { max-height: 120px; padding: 0px;}

/* remove light effect on logo */
#logo a:hover img { opacity: 1; }

/* change padding on front */
#front-blog-inner { padding: 0px 0 0px; }
.pad,
.single .entry-format { padding: 15px 15px 15px; }

/* change text on top top menu */
#nav-topbar a:link { color:white }
#nav-topbar a:active { color:white }
#nav-topbar a:visited { color:white }
#nav-topbar a:hover { color:orange }

/* change feature slider font size */
.megaspot .entry .entry-thumbnail .entry-title {font-size: 24px; }

/* change article title style */
.single .entry-title {font-size: 42px;}

/* fix email box alignment */
input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea {display: inline-block; margin:2px;}

/*sidebar widget padding */
.sidebar .widget { padding: 15px; }

/* menu height and narrowness */
#nav li a {padding: 7px 20px;}


/* ad stuff */
p.adwrap { text-align:center; font-size:8px; font-family:sans-serif; line-height:100%;}
div.banner { text-align:center; vertical-align:middle; float:center; border:1px solid; border-color:#DADADA; padding:2px 2px 2px 2px; /* width:780px; height:90px; */}
div.adbox { text-align:center; vertical-align:middle; float:center; border:1px solid; border-color:#DADADA; padding:2px 2px 2px 2px; margin-bottom:0px;}
img.ad { max-width:100%; max-height:100%; display: inline-block; vertical-align: middle; }
.g-1 { height: 11.6vw !important;}
.widget_text .textwidget p { margin-bottom: 1px; }
a img {max-width: 100% !important;}
.bannerfixsize {width: 100%; max-width: 780px !important;}
.boxfixsize {width: 100%; max-width: 300px !important; overflow: hidden; max-height: 261px;}
li.text-160 {max-height: 268px }
li.text-161 {max-height: 268px }

/* featured slider height */
/* .flexslider .slides img { height:415px; } */

/* fix featured article height so page content doesn't move around */
/* .megaspot.pad.fix { height:615px; } */


/* 4/13/2014 attempted fixes for mobile display */
div.g-1 { min-width:10px; min-height:10px; }

/* woo-commerce */
div.woo-content-box {padding: 20px ;}
.woocommerce .products .product_type_variable {display:none;}
.archive .woocommerce-result-count {display: none;}
#variations_clear {display: none !important}

/* social media icons  */
#header-social img { width:24px !important; height:24px !important; }
#header-social li a span.icon { background: #fff; padding: 0px; width: auto !important;}
#footer-social img { width:24px !important; height:24px !important; }
#footer-social li a span.icon { background: none; padding: 0px;}
#footer-social li a {background:none;}
#footer-social li a:hover {background:none;}
ul#footer-social {list-style-type: none; list-style: none;}
#footer-social li a span.icon img {max-width: none !important;}


/* opacity-jumping fix  */
#logo a:hover  img { opacity: 1; }
#header-social li a:hover { opacity: 1; }
.entry-thumbnail a:hover img { opacity: 1; }
.entry-thumbnail a:active .icon-thumb { opacity: 1; }
.entry-related a:hover img { opacity: 1; }
.entry-related a:active .icon-thumb { opacity: 1; }
.widget_wpb_tabs a:active .icon-thumb { opacity: 1; }
.widget_wpb_tabs a:hover img { opacity: 1; }
.flexslider:hover .flex-prev { opacity: 1; }
a {-webkit-transition-duration: 0s; -moz-transition-duration: 0.0s; -o-transition-duration: 0s; transition-duration: 0s; }
a img { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }

/* menu icon margins */
.menu-item i._after {
    margin-left: 0.5em
}


/* notification bar */
#wnb-bar{
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	position:absolute;
	width:100%;
	z-index:99999;
	background:#000;
	text-align:center;
	color:#fff;
	height:33px;
	top:0px;
	left:0px;
	border-bottom: 0px solid #fff;
		-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
	font-size:22px;
	line-height: 38px;
}


.wnb-bar-button{
	display:inline-block;
	margin-left:5px;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	padding: 3px 6px 1px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 22px;
	font-weight: normal;
	line-height: 18px;
	white-space: nowrap;
	vertical-align: 0px !important;
	background-color: #999;
        color: #ca0413;
}

/* submenu gitch */
#nav ul {top: 34px;}

/* page titles 4-11-2015 */
#page-title h1 {font-family: 'LeagueGothicRegular', Arial, sans-serif; 
   text-transform: uppercase;
      font-size: 44px !important;
font-weight: normal;

}

/* Links on Single event */
.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    word-break: break-all;
}
.postid-166808 .pp-wrap {
	display:none;
}
/* Links on Single event */
div.tribe-events-single-event-description.tribe-events-content > div.pp-wrap{
    display:none;
}

.banner-right-side .banner-poweredby .poweredby {
	display: none;
}

#wnb-bar{
	border-bottom:none !important;
}

@media screen and (min-width: 769px) {
	.lsmobile-only{
		display: none;
	}
}
@media screen and (max-width: 768px) {
	button#un-button.un-bottom.un-visible {
	    bottom: 0 !important;
	    left: 120px !important;
	    position: fixed !important;
	    right: 0 !important;
	}
	.lsmobile-only{
		display: block;
	}
}